/*     940865 : 이미지      */
.img__940865__ {max-width:100%}
.img__940865__ * {box-sizing:border-box}
.img__940865__ a {display:block;vertical-align:top}
.img__940865__ img {width:1920px;vertical-align:top}

/*     940875 : 이미지      */
.img__940875__ {max-width:100%}
.img__940875__ * {box-sizing:border-box}
.img__940875__ a {display:block;vertical-align:top}
.img__940875__ img {width:1920px;vertical-align:top}

/*     940885 : 이미지      */
.img__940885__ {max-width:100%}
.img__940885__ * {box-sizing:border-box}
.img__940885__ a {display:block;vertical-align:top}
.img__940885__ img {width:1920px;vertical-align:top}

